Bug 64669 - Abiword not compiled with GNOME support
Abiword not compiled with GNOME support
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-09 08:24 EDT by Christian Schaller
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 01:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2002-05-09 08:24:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020326

Description of problem:
Abiword in RH7.3 is compiled without GNOME support enabled. Apart from the
obvious improvement of getting more GNOME integration GUI wise it also makes use
of gnome-print which has better postscript output than the Abiword internal
printing support. The GNOME build is also more maintained than the plain GTK+
one so it is probably less prone to bugs. It will be the default build for the
next release cycle of Abiword.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Actual Results:  n/a

Expected Results:  n/a

Additional info:
Comment 1 Christian Schaller 2002-05-13 03:19:54 EDT
Any update on this? Will it be fixed in the 7.3 timeframe?
Comment 2 Jeremy Katz 2002-07-18 00:41:41 EDT
abiword doesn't like gnome-print with the changes necessary for Japanese support
and doesn't properly print if you compile it with gnome support.
Comment 3 Rex Dieter 2002-08-12 11:16:05 EDT
FYI, I got abiword to work with gnome-print correctly, but only after removing 
abiword-1.0.2-fonts.patch

Note You need to log in before you can comment on or make changes to this bug.